#vjs-list-voyages .property-item {
    border: 1px solid #fb5b3233
}


#vjs-list-voyages .property-item:hover {
    border: 1px solid var(--orange-btn)
}

#vjs-list-voyages .btn.btn-primary::before {
    content: "Réserver";
    background-color: var(--orange-btn);

}


#vjs-list-voyages .btn.btn-primary::after {
    background-color: var(--orange-btn);
}



#vjs-sort-voyages .sort-tab .bootstrap-select .btn.dropdown-toggle {
    border-bottom: 1px solid var(--orange-btn);
}

#vjs-sort-voyages .sort-tab > span {
    border-bottom: 1px solid var(--orange-btn);
}

#vjs-sort-voyages .title-head {
    background: linear-gradient(to right, #FB5B32  1%, #333 22%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}


.sidebar-white .widget, .multiselect__tags {
    border: 1px solid #fb5b3233 !important;
    border-radius: var(--border-radius) !important;
    box-shadow: 0 2px 16px rgba(251, 91, 50, .02);
}

#voyage .property-location .fa {
    color: var(--orange-btn) !important;
}

#sidebar .checkbox label:hover {
    background: #FEF0EC;
    color: #C83B14;
}

#sidebar .checkbox label:hover .float-right {
    background: #FDDDD4;
    color: #C83B14;

}

#sidebar .checkbox input[type="checkbox"] {

    border: 1px solid #FEF0EC;
}

#sidebar .checkbox input[type="checkbox"]:hover {
    border-color: var(--orange-btn);
}

#sidebar .checkbox input[type="checkbox"]:checked {
    background: var(--orange-btn);
    border-color: var(--orange-btn);
}


#sidebar .checkbox input[type="checkbox"]:checked ~ .float-right, #sidebar .checkbox label:has(input:checked) .float-right {
    background: var(--orange-btn);
    color: #fff;
}




.header-detail .item-price {
    color: var(--orange-btn);
}




.detail-title .title-left {
    color: var(--orange-btn);
}
 .cbp_tmtimeline>li .cbp_tmicon {
     border: 5px solid #cbd3d1;
    background: var(--orange-btn);
    color: #fff;
     line-height: 40px;
     box-shadow: none;
}




.info-title h2 strong {
    background-color: #eee;
    border: 2px solid #ddd;
    color: #000;
    line-height: 36px;
}

.bootstrap-select .btn.btn-default, .bootstrap-select .btn.btn-default:focus {

    border-top: 2px solid #E40624
}

.input-icon::before {
    color: #E40624;
}

.widget-title {
    color: var(--color-site-2);
}


@media (max-width: 992px) {



    .slick-slide img {

        padding: 8px;
    }

    .media-tabs .actions li>span {
        width: 40px;
        height: 40px;
        line-height: 43px;
        font-size: 16px;
    }

    .fa-share-alt {
        color: #fff;
        font-size: 18px;
    }

    .media-tabs-list li>a {
        width: 42px;
        height: 40px;
        line-height: 40px;
    }

    #sidebar-mobile .modal-header {

        background-color: var(--color-site-2);
    }

    #sidebar-mobile .btn-secondary {
        border-radius: 25px;
        background-color: var(--orange-btn);
    }

}



@media (max-width: 991px) {


    .sidebar-white .widget {
        border: none !important;
    }
}